

/* IBM Plex Sans Condensed 400-700 */

@font-face {
  font-display: swap; 
  font-family: 'IBM Plex Sans Condensed';
  font-style: normal;
  font-weight: 400;
  src: url('/wp-content/fonts/IBM_plex_sans_condensed/ibm-plex-sans-condensed-v15-latin-regular.eot'); 
  src: url('/wp-content/fonts/IBM_plex_sans_condensed/ibm-plex-sans-condensed-v15-latin-regular.eot?#iefix') format('embedded-opentype'), 
       url('/wp-content/fonts/IBM_plex_sans_condensed/ibm-plex-sans-condensed-v15-latin-regular.woff2') format('woff2'), 
       url('/wp-content/fonts/IBM_plex_sans_condensed/ibm-plex-sans-condensed-v15-latin-regular.woff') format('woff'), 
       url('/wp-content/fonts/IBM_plex_sans_condensed/ibm-plex-sans-condensed-v15-latin-regular.ttf') format('truetype'), 
       url('/wp-content/fonts/IBM_plex_sans_condensed/ibm-plex-sans-condensed-v15-latin-regular.svg#IBMPlexSansCondensed') format('svg'); 
}


@font-face {
  font-display: swap; 
  font-family: 'IBM Plex Sans Condensed';
  font-style: italic;
  font-weight: 400;
  src: url('/wp-content/fonts/IBM_plex_sans_condensed/ibm-plex-sans-condensed-v15-latin-italic.eot'); 
  src: url('/wp-content/fonts/IBM_plex_sans_condensed/ibm-plex-sans-condensed-v15-latin-italic.eot?#iefix') format('embedded-opentype'), 
       url('/wp-content/fonts/IBM_plex_sans_condensed/ibm-plex-sans-condensed-v15-latin-italic.woff2') format('woff2'), 
       url('/wp-content/fonts/IBM_plex_sans_condensed/ibm-plex-sans-condensed-v15-latin-italic.woff') format('woff'), 
       url('/wp-content/fonts/IBM_plex_sans_condensed/ibm-plex-sans-condensed-v15-latin-italic.ttf') format('truetype'), 
       url('/wp-content/fonts/IBM_plex_sans_condensed/ibm-plex-sans-condensed-v15-latin-italic.svg#IBMPlexSansCondensed') format('svg'); 
}


@font-face {
  font-display: swap; 
  font-family: 'IBM Plex Sans Condensed';
  font-style: normal;
  font-weight: 500;
  src: url('/wp-content/fonts/IBM_plex_sans_condensed/ibm-plex-sans-condensed-v15-latin-500.eot'); 
  src: url('/wp-content/fonts/IBM_plex_sans_condensed/ibm-plex-sans-condensed-v15-latin-500.eot?#iefix') format('embedded-opentype'), 
       url('/wp-content/fonts/IBM_plex_sans_condensed/ibm-plex-sans-condensed-v15-latin-500.woff2') format('woff2'), 
       url('/wp-content/fonts/IBM_plex_sans_condensed/ibm-plex-sans-condensed-v15-latin-500.woff') format('woff'), 
       url('/wp-content/fonts/IBM_plex_sans_condensed/ibm-plex-sans-condensed-v15-latin-500.ttf') format('truetype'), 
       url('/wp-content/fonts/IBM_plex_sans_condensed/ibm-plex-sans-condensed-v15-latin-500.svg#IBMPlexSansCondensed') format('svg'); 
}


@font-face {
  font-display: swap; 
  font-family: 'IBM Plex Sans Condensed';
  font-style: italic;
  font-weight: 500;
  src: url('/wp-content/fonts/IBM_plex_sans_condensed/ibm-plex-sans-condensed-v15-latin-500italic.eot'); 
  src: url('/wp-content/fonts/IBM_plex_sans_condensed/ibm-plex-sans-condensed-v15-latin-500italic.eot?#iefix') format('embedded-opentype'), 
       url('/wp-content/fonts/IBM_plex_sans_condensed/ibm-plex-sans-condensed-v15-latin-500italic.woff2') format('woff2'), 
       url('/wp-content/fonts/IBM_plex_sans_condensed/ibm-plex-sans-condensed-v15-latin-500italic.woff') format('woff'), 
       url('/wp-content/fonts/IBM_plex_sans_condensed/ibm-plex-sans-condensed-v15-latin-500italic.ttf') format('truetype'), 
       url('/wp-content/fonts/IBM_plex_sans_condensed/ibm-plex-sans-condensed-v15-latin-500italic.svg#IBMPlexSansCondensed') format('svg'); 
}


@font-face {
  font-display: swap; 
  font-family: 'IBM Plex Sans Condensed';
  font-style: normal;
  font-weight: 600;
  src: url('/wp-content/fonts/IBM_plex_sans_condensed/ibm-plex-sans-condensed-v15-latin-600.eot'); 
  src: url('/wp-content/fonts/IBM_plex_sans_condensed/ibm-plex-sans-condensed-v15-latin-600.eot?#iefix') format('embedded-opentype'), 
       url('/wp-content/fonts/IBM_plex_sans_condensed/ibm-plex-sans-condensed-v15-latin-600.woff2') format('woff2'), 
       url('/wp-content/fonts/IBM_plex_sans_condensed/ibm-plex-sans-condensed-v15-latin-600.woff') format('woff'), 
       url('/wp-content/fonts/IBM_plex_sans_condensed/ibm-plex-sans-condensed-v15-latin-600.ttf') format('truetype'), 
       url('/wp-content/fonts/IBM_plex_sans_condensed/ibm-plex-sans-condensed-v15-latin-600.svg#IBMPlexSansCondensed') format('svg'); 
}


@font-face {
  font-display: swap; 
  font-family: 'IBM Plex Sans Condensed';
  font-style: italic;
  font-weight: 600;
  src: url('/wp-content/fonts/IBM_plex_sans_condensed/ibm-plex-sans-condensed-v15-latin-600italic.eot'); 
  src: url('/wp-content/fonts/IBM_plex_sans_condensed/ibm-plex-sans-condensed-v15-latin-600italic.eot?#iefix') format('embedded-opentype'), 
       url('/wp-content/fonts/IBM_plex_sans_condensed/ibm-plex-sans-condensed-v15-latin-600italic.woff2') format('woff2'), 
       url('/wp-content/fonts/IBM_plex_sans_condensed/ibm-plex-sans-condensed-v15-latin-600italic.woff') format('woff'), 
       url('/wp-content/fonts/IBM_plex_sans_condensed/ibm-plex-sans-condensed-v15-latin-600italic.ttf') format('truetype'), 
       url('/wp-content/fonts/IBM_plex_sans_condensed/ibm-plex-sans-condensed-v15-latin-600italic.svg#IBMPlexSansCondensed') format('svg'); 
}


@font-face {
  font-display: swap; 
  font-family: 'IBM Plex Sans Condensed';
  font-style: normal;
  font-weight: 700;
  src: url('/wp-content/fonts/IBM_plex_sans_condensed/ibm-plex-sans-condensed-v15-latin-700.eot'); 
  src: url('/wp-content/fonts/IBM_plex_sans_condensed/ibm-plex-sans-condensed-v15-latin-700.eot?#iefix') format('embedded-opentype'), 
       url('/wp-content/fonts/IBM_plex_sans_condensed/ibm-plex-sans-condensed-v15-latin-700.woff2') format('woff2'), 
       url('/wp-content/fonts/IBM_plex_sans_condensed/ibm-plex-sans-condensed-v15-latin-700.woff') format('woff'), 
       url('/wp-content/fonts/IBM_plex_sans_condensed/ibm-plex-sans-condensed-v15-latin-700.ttf') format('truetype'), 
       url('/wp-content/fonts/IBM_plex_sans_condensed/ibm-plex-sans-condensed-v15-latin-700.svg#IBMPlexSansCondensed') format('svg'); 
}


@font-face {
  font-display: swap; 
  font-family: 'IBM Plex Sans Condensed';
  font-style: italic;
  font-weight: 700;
  src: url('/wp-content/fonts/IBM_plex_sans_condensed/ibm-plex-sans-condensed-v15-latin-700italic.eot'); 
  src: url('/wp-content/fonts/IBM_plex_sans_condensed/ibm-plex-sans-condensed-v15-latin-700italic.eot?#iefix') format('embedded-opentype'), 
       url('/wp-content/fonts/IBM_plex_sans_condensed/ibm-plex-sans-condensed-v15-latin-700italic.woff2') format('woff2'), 
       url('/wp-content/fonts/IBM_plex_sans_condensed/ibm-plex-sans-condensed-v15-latin-700italic.woff') format('woff'), 
       url('/wp-content/fonts/IBM_plex_sans_condensed/ibm-plex-sans-condensed-v15-latin-700italic.ttf') format('truetype'), 
       url('/wp-content/fonts/IBM_plex_sans_condensed/ibm-plex-sans-condensed-v15-latin-700italic.svg#IBMPlexSansCondensed') format('svg'); 
}


/* IBM Plex Sans 400-700 */

@font-face {
  font-display: swap; 
  font-family: 'IBM Plex Sans';
  font-style: normal;
  font-weight: 400;
  src: url('/wp-content/fonts/IBM_plex_sans/ibm-plex-sans-v23-latin_latin-ext-regular.eot'); 
  src: url('/wp-content/fonts/IBM_plex_sans/ibm-plex-sans-v23-latin_latin-ext-regular.eot?#iefix') format('embedded-opentype'), 
       url('/wp-content/fonts/IBM_plex_sans/ibm-plex-sans-v23-latin_latin-ext-regular.woff2') format('woff2'), 
       url('/wp-content/fonts/IBM_plex_sans/ibm-plex-sans-v23-latin_latin-ext-regular.woff') format('woff'), 
       url('/wp-content/fonts/IBM_plex_sans/ibm-plex-sans-v23-latin_latin-ext-regular.ttf') format('truetype'), 
       url('/wp-content/fonts/IBM_plex_sans/ibm-plex-sans-v23-latin_latin-ext-regular.svg#IBMPlexSans') format('svg'); 
}


@font-face {
  font-display: swap; 
  font-family: 'IBM Plex Sans';
  font-style: italic;
  font-weight: 400;
  src: url('/wp-content/fonts/IBM_plex_sans/ibm-plex-sans-v23-latin_latin-ext-italic.eot'); 
  src: url('/wp-content/fonts/IBM_plex_sans/ibm-plex-sans-v23-latin_latin-ext-italic.eot?#iefix') format('embedded-opentype'), 
       url('/wp-content/fonts/IBM_plex_sans/ibm-plex-sans-v23-latin_latin-ext-italic.woff2') format('woff2'), 
       url('/wp-content/fonts/IBM_plex_sans/ibm-plex-sans-v23-latin_latin-ext-italic.woff') format('woff'), 
       url('/wp-content/fonts/IBM_plex_sans/ibm-plex-sans-v23-latin_latin-ext-italic.ttf') format('truetype'), 
       url('/wp-content/fonts/IBM_plex_sans/ibm-plex-sans-v23-latin_latin-ext-italic.svg#IBMPlexSans') format('svg'); 
}


@font-face {
  font-display: swap; 
  font-family: 'IBM Plex Sans';
  font-style: normal;
  font-weight: 500;
  src: url('/wp-content/fonts/IBM_plex_sans/ibm-plex-sans-v23-latin_latin-ext-500.eot'); 
  src: url('/wp-content/fonts/IBM_plex_sans/ibm-plex-sans-v23-latin_latin-ext-500.eot?#iefix') format('embedded-opentype'), 
       url('/wp-content/fonts/IBM_plex_sans/ibm-plex-sans-v23-latin_latin-ext-500.woff2') format('woff2'), 
       url('/wp-content/fonts/IBM_plex_sans/ibm-plex-sans-v23-latin_latin-ext-500.woff') format('woff'), 
       url('/wp-content/fonts/IBM_plex_sans/ibm-plex-sans-v23-latin_latin-ext-500.ttf') format('truetype'), 
       url('/wp-content/fonts/IBM_plex_sans/ibm-plex-sans-v23-latin_latin-ext-500.svg#IBMPlexSans') format('svg'); 
}


@font-face {
  font-display: swap; 
  font-family: 'IBM Plex Sans';
  font-style: italic;
  font-weight: 500;
  src: url('/wp-content/fonts/IBM_plex_sans/ibm-plex-sans-v23-latin_latin-ext-500italic.eot'); 
  src: url('/wp-content/fonts/IBM_plex_sans/ibm-plex-sans-v23-latin_latin-ext-500italic.eot?#iefix') format('embedded-opentype'), 
       url('/wp-content/fonts/IBM_plex_sans/ibm-plex-sans-v23-latin_latin-ext-500italic.woff2') format('woff2'), 
       url('/wp-content/fonts/IBM_plex_sans/ibm-plex-sans-v23-latin_latin-ext-500italic.woff') format('woff'), 
       url('/wp-content/fonts/IBM_plex_sans/ibm-plex-sans-v23-latin_latin-ext-500italic.ttf') format('truetype'), 
       url('/wp-content/fonts/IBM_plex_sans/ibm-plex-sans-v23-latin_latin-ext-500italic.svg#IBMPlexSans') format('svg'); 
}


@font-face {
  font-display: swap; 
  font-family: 'IBM Plex Sans';
  font-style: normal;
  font-weight: 600;
  src: url('/wp-content/fonts/IBM_plex_sans/ibm-plex-sans-v23-latin_latin-ext-600.eot'); 
  src: url('/wp-content/fonts/IBM_plex_sans/ibm-plex-sans-v23-latin_latin-ext-600.eot?#iefix') format('embedded-opentype'), 
       url('/wp-content/fonts/IBM_plex_sans/ibm-plex-sans-v23-latin_latin-ext-600.woff2') format('woff2'), 
       url('/wp-content/fonts/IBM_plex_sans/ibm-plex-sans-v23-latin_latin-ext-600.woff') format('woff'), 
       url('/wp-content/fonts/IBM_plex_sans/ibm-plex-sans-v23-latin_latin-ext-600.ttf') format('truetype'), 
       url('/wp-content/fonts/IBM_plex_sans/ibm-plex-sans-v23-latin_latin-ext-600.svg#IBMPlexSans') format('svg'); 
}


@font-face {
  font-display: swap; 
  font-family: 'IBM Plex Sans';
  font-style: italic;
  font-weight: 600;
  src: url('/wp-content/fonts/IBM_plex_sans/ibm-plex-sans-v23-latin_latin-ext-600italic.eot'); 
  src: url('/wp-content/fonts/IBM_plex_sans/ibm-plex-sans-v23-latin_latin-ext-600italic.eot?#iefix') format('embedded-opentype'), 
       url('/wp-content/fonts/IBM_plex_sans/ibm-plex-sans-v23-latin_latin-ext-600italic.woff2') format('woff2'), 
       url('/wp-content/fonts/IBM_plex_sans/ibm-plex-sans-v23-latin_latin-ext-600italic.woff') format('woff'), 
       url('/wp-content/fonts/IBM_plex_sans/ibm-plex-sans-v23-latin_latin-ext-600italic.ttf') format('truetype'), 
       url('/wp-content/fonts/IBM_plex_sans/ibm-plex-sans-v23-latin_latin-ext-600italic.svg#IBMPlexSans') format('svg'); 
}


@font-face {
  font-display: swap; 
  font-family: 'IBM Plex Sans';
  font-style: normal;
  font-weight: 700;
  src: url('/wp-content/fonts/IBM_plex_sans/ibm-plex-sans-v23-latin_latin-ext-700.eot'); 
  src: url('/wp-content/fonts/IBM_plex_sans/ibm-plex-sans-v23-latin_latin-ext-700.eot?#iefix') format('embedded-opentype'), 
       url('/wp-content/fonts/IBM_plex_sans/ibm-plex-sans-v23-latin_latin-ext-700.woff2') format('woff2'), 
       url('/wp-content/fonts/IBM_plex_sans/ibm-plex-sans-v23-latin_latin-ext-700.woff') format('woff'), 
       url('/wp-content/fonts/IBM_plex_sans/ibm-plex-sans-v23-latin_latin-ext-700.ttf') format('truetype'), 
       url('/wp-content/fonts/IBM_plex_sans/ibm-plex-sans-v23-latin_latin-ext-700.svg#IBMPlexSans') format('svg'); 
}


@font-face {
  font-display: swap; 
  font-family: 'IBM Plex Sans';
  font-style: italic;
  font-weight: 700;
  src: url('/wp-content/fonts/IBM_plex_sans/ibm-plex-sans-v23-latin_latin-ext-700italic.eot'); 
  src: url('/wp-content/fonts/IBM_plex_sans/ibm-plex-sans-v23-latin_latin-ext-700italic.eot?#iefix') format('embedded-opentype'), 
       url('/wp-content/fonts/IBM_plex_sans/ibm-plex-sans-v23-latin_latin-ext-700italic.woff2') format('woff2'), 
       url('/wp-content/fonts/IBM_plex_sans/ibm-plex-sans-v23-latin_latin-ext-700italic.woff') format('woff'), 
       url('/wp-content/fonts/IBM_plex_sans/ibm-plex-sans-v23-latin_latin-ext-700italic.ttf') format('truetype'), 
       url('/wp-content/fonts/IBM_plex_sans/ibm-plex-sans-v23-latin_latin-ext-700italic.svg#IBMPlexSans') format('svg'); 
}



/* IBM Plex Serif 400-700 */

@font-face {
  font-display: swap; 
  font-family: 'IBM Plex Serif';
  font-style: normal;
  font-weight: 400;
  src: url('/wp-content/fonts/IBM_plex_serif/ibm-plex-serif-v20-latin_latin-ext-regular.eot'); 
  src: url('/wp-content/fonts/IBM_plex_serif/ibm-plex-serif-v20-latin_latin-ext-regular.eot?#iefix') format('embedded-opentype'), 
       url('/wp-content/fonts/IBM_plex_serif/ibm-plex-serif-v20-latin_latin-ext-regular.woff2') format('woff2'), 
       url('/wp-content/fonts/IBM_plex_serif/ibm-plex-serif-v20-latin_latin-ext-regular.woff') format('woff'), 
       url('/wp-content/fonts/IBM_plex_serif/ibm-plex-serif-v20-latin_latin-ext-regular.ttf') format('truetype'), 
       url('/wp-content/fonts/IBM_plex_serif/ibm-plex-serif-v20-latin_latin-ext-regular.svg#IBMPlexSerif') format('svg'); 
}


@font-face {
  font-display: swap; 
  font-family: 'IBM Plex Serif';
  font-style: italic;
  font-weight: 400;
  src: url('/wp-content/fonts/IBM_plex_serif/ibm-plex-serif-v20-latin_latin-ext-italic.eot'); 
  src: url('/wp-content/fonts/IBM_plex_serif/ibm-plex-serif-v20-latin_latin-ext-italic.eot?#iefix') format('embedded-opentype'), 
       url('/wp-content/fonts/IBM_plex_serif/ibm-plex-serif-v20-latin_latin-ext-italic.woff2') format('woff2'), 
       url('/wp-content/fonts/IBM_plex_serif/ibm-plex-serif-v20-latin_latin-ext-italic.woff') format('woff'), 
       url('/wp-content/fonts/IBM_plex_serif/ibm-plex-serif-v20-latin_latin-ext-italic.ttf') format('truetype'), 
       url('/wp-content/fonts/IBM_plex_serif/ibm-plex-serif-v20-latin_latin-ext-italic.svg#IBMPlexSerif') format('svg'); 
}


@font-face {
  font-display: swap; 
  font-family: 'IBM Plex Serif';
  font-style: normal;
  font-weight: 500;
  src: url('/wp-content/fonts/IBM_plex_serif/ibm-plex-serif-v20-latin_latin-ext-500.eot'); 
  src: url('/wp-content/fonts/IBM_plex_serif/ibm-plex-serif-v20-latin_latin-ext-500.eot?#iefix') format('embedded-opentype'), 
       url('/wp-content/fonts/IBM_plex_serif/ibm-plex-serif-v20-latin_latin-ext-500.woff2') format('woff2'), 
       url('/wp-content/fonts/IBM_plex_serif/ibm-plex-serif-v20-latin_latin-ext-500.woff') format('woff'), 
       url('/wp-content/fonts/IBM_plex_serif/ibm-plex-serif-v20-latin_latin-ext-500.ttf') format('truetype'), 
       url('/wp-content/fonts/IBM_plex_serif/ibm-plex-serif-v20-latin_latin-ext-500.svg#IBMPlexSerif') format('svg'); 
}


@font-face {
  font-display: swap; 
  font-family: 'IBM Plex Serif';
  font-style: italic;
  font-weight: 500;
  src: url('/wp-content/fonts/IBM_plex_serif/ibm-plex-serif-v20-latin_latin-ext-500italic.eot'); 
  src: url('/wp-content/fonts/IBM_plex_serif/ibm-plex-serif-v20-latin_latin-ext-500italic.eot?#iefix') format('embedded-opentype'), 
       url('/wp-content/fonts/IBM_plex_serif/ibm-plex-serif-v20-latin_latin-ext-500italic.woff2') format('woff2'), 
       url('/wp-content/fonts/IBM_plex_serif/ibm-plex-serif-v20-latin_latin-ext-500italic.woff') format('woff'), 
       url('/wp-content/fonts/IBM_plex_serif/ibm-plex-serif-v20-latin_latin-ext-500italic.ttf') format('truetype'), 
       url('/wp-content/fonts/IBM_plex_serif/ibm-plex-serif-v20-latin_latin-ext-500italic.svg#IBMPlexSerif') format('svg'); 
}


@font-face {
  font-display: swap; 
  font-family: 'IBM Plex Serif';
  font-style: normal;
  font-weight: 600;
  src: url('/wp-content/fonts/IBM_plex_serif/ibm-plex-serif-v20-latin_latin-ext-600.eot'); 
  src: url('/wp-content/fonts/IBM_plex_serif/ibm-plex-serif-v20-latin_latin-ext-600.eot?#iefix') format('embedded-opentype'), 
       url('/wp-content/fonts/IBM_plex_serif/ibm-plex-serif-v20-latin_latin-ext-600.woff2') format('woff2'), 
       url('/wp-content/fonts/IBM_plex_serif/ibm-plex-serif-v20-latin_latin-ext-600.woff') format('woff'), 
       url('/wp-content/fonts/IBM_plex_serif/ibm-plex-serif-v20-latin_latin-ext-600.ttf') format('truetype'), 
       url('/wp-content/fonts/IBM_plex_serif/ibm-plex-serif-v20-latin_latin-ext-600.svg#IBMPlexSerif') format('svg'); 
}


@font-face {
  font-display: swap; 
  font-family: 'IBM Plex Serif';
  font-style: italic;
  font-weight: 600;
  src: url('/wp-content/fonts/IBM_plex_serif/ibm-plex-serif-v20-latin_latin-ext-600italic.eot'); 
  src: url('/wp-content/fonts/IBM_plex_serif/ibm-plex-serif-v20-latin_latin-ext-600italic.eot?#iefix') format('embedded-opentype'), 
       url('/wp-content/fonts/IBM_plex_serif/ibm-plex-serif-v20-latin_latin-ext-600italic.woff2') format('woff2'), 
       url('/wp-content/fonts/IBM_plex_serif/ibm-plex-serif-v20-latin_latin-ext-600italic.woff') format('woff'), 
       url('/wp-content/fonts/IBM_plex_serif/ibm-plex-serif-v20-latin_latin-ext-600italic.ttf') format('truetype'), 
       url('/wp-content/fonts/IBM_plex_serif/ibm-plex-serif-v20-latin_latin-ext-600italic.svg#IBMPlexSerif') format('svg'); 
}


@font-face {
  font-display: swap; 
  font-family: 'IBM Plex Serif';
  font-style: normal;
  font-weight: 700;
  src: url('/wp-content/fonts/IBM_plex_serif/ibm-plex-serif-v20-latin_latin-ext-700.eot'); 
  src: url('/wp-content/fonts/IBM_plex_serif/ibm-plex-serif-v20-latin_latin-ext-700.eot?#iefix') format('embedded-opentype'), 
       url('/wp-content/fonts/IBM_plex_serif/ibm-plex-serif-v20-latin_latin-ext-700.woff2') format('woff2'), 
       url('/wp-content/fonts/IBM_plex_serif/ibm-plex-serif-v20-latin_latin-ext-700.woff') format('woff'), 
       url('/wp-content/fonts/IBM_plex_serif/ibm-plex-serif-v20-latin_latin-ext-700.ttf') format('truetype'), 
       url('/wp-content/fonts/IBM_plex_serif/ibm-plex-serif-v20-latin_latin-ext-700.svg#IBMPlexSerif') format('svg'); 
}


@font-face {
  font-display: swap; 
  font-family: 'IBM Plex Serif';
  font-style: italic;
  font-weight: 700;
  src: url('/wp-content/fonts/IBM_plex_serif/ibm-plex-serif-v20-latin_latin-ext-700italic.eot'); 
  src: url('/wp-content/fonts/IBM_plex_serif/ibm-plex-serif-v20-latin_latin-ext-700italic.eot?#iefix') format('embedded-opentype'), 
       url('/wp-content/fonts/IBM_plex_serif/ibm-plex-serif-v20-latin_latin-ext-700italic.woff2') format('woff2'), 
       url('/wp-content/fonts/IBM_plex_serif/ibm-plex-serif-v20-latin_latin-ext-700italic.woff') format('woff'), 
       url('/wp-content/fonts/IBM_plex_serif/ibm-plex-serif-v20-latin_latin-ext-700italic.ttf') format('truetype'), 
       url('/wp-content/fonts/IBM_plex_serif/ibm-plex-serif-v20-latin_latin-ext-700italic.svg#IBMPlexSerif') format('svg'); 
}
